task merge {
	File snv_gzvcf
	File indel_gzvcf
	File snv_gzvcf_index
	File indel_gzvcf_index
	String sample
	String docker
	String cluster_config
	String disk_size
	
	command <<<
		bcftools concat -a ${snv_gzvcf} ${indel_gzvcf} > ${sample}.vcf
	>>>

	runtime {
		docker:docker
		cluster: cluster_config
		systemDisk: "cloud_ssd 40"
		dataDisk: "cloud_ssd " + disk_size + " /cromwell_root/"
	}
	output {
		File vcf = "${sample}.vcf"
	}
}